Description

Crazy Tetris is unusual clone of the immortal Tetris game. In this game blocks consist not only of squares, but of triangles too.

It includes six absolutely different variations of the famous game with falling blocks: Simple, Classic, Pentix, Triangularis, Mutatix and Crazy.

You will find friendly interface, nice sounds, music, large High scores table in this game and World Records Table.

The goal of the game is to maximize your score by placing the falling blocks or triangles into lines. Every assembled line that has disappeared increases your score.

Crazy Tetris supports multilingual interface.

If you are a Tetris fan, you should try this game! Enjoy!


Basic Game Features
  • Six types of game: Simple, Classic, Pentix, Triangularis, Mutatix, Crazy
  • Quick save/load capabilities
  • Smooth falling blocks
  • Nice music
  • Sound effects
  • Sinking through figures
  • Three types of bombs
  • World Records Table
  • 200 faces available in the Best Records Table
  • Boss Mode feature
  • Very fun gameplay
  • Complexity levels
  • Different skins
  • Possibility to change backgrounds
  • Possibility to change rotate direction
  • Possibility to toggle grid on/off
  • New system of scores
  • Detailed help
  • Easy manipulations
  • Special visual effects
  • Filled field at start
  • Start from any level
  • Possibility to play upside-down
  • User friendly interface
  • Multilingual support


How To Play

The goal of the game is to maximize your score by placing the falling blocks or triangles into lines. Every assembled line that has disappeared increases your score.

Use following keys to manipulate by falling blocks:

Left arrow | Move block left
Right arrow | Move block right
Down arrow | Accelerate the speed of the falling block
Shift+Down arrow | Move block down by 2 cells
Up arrow | Rotate block
Shift+Up arrow | Rotate blocks in inverse direction
Z key | Rotate blocks counter clockwise
X key | Rotate blocks clockwise


Types of Game

Simple | Very simple blocks
Classic | Classical blocks (4 pieces)
Pentix | Blocks consist of 2,3,4 or 5 pieces
Triangularis | Figures consist of 1,2,3 or 4 square & triangle pieces. 3 bombs & sinking through pieces are present.
Mutatix | Pentix figures consist of square & triangle pieces. 3 bombs & sinking through pieces are present.
Crazy | Figures consist of 1,2,3 or 4 square, triangle & mini triangles pieces. 3 bombs & sinking through pieces are present.

Types of game are listed from simplest to hardest.


Types Of Bombs

1 | Clears current cell
2 | Clears current cell & 4 near cells
3 | Clears current cell & 8 near cells


Sinking Through Figures

Sinking through figures available in Triangularis, Mutatix and Crazy.

These figures sink to the deepest clear cell.


Start

Starts a new game and breaks the current game. To do this you can also press F2.


Select Game Type

Starts a new game with select type of game, level, number of existing lines (trash) and upside-down options. To do this you can also press Shift+F2.


Quick Save

Saves current game. To do this you can also press Ctrl+S.


Quick Load

Loads saved game. To do this you can also press Ctrl+L.


Pause

Pauses/unpauses the game. To do this you can also press P.


Records

You can see your own Hi-scores and World Records Table. To do this you can also press Alt+R.


Exit

Exits from Crazy Tetris. To do this you can also press Alt+X.


Language

By default, the game interface is English. To choose another language, use the Settings - Language command. Find the necessary language in the list and select it.

We hope some users will help us to translate messages, commands and help topics to other languages. For those who want to take a part in translating, see Translating to Other Languages.


Graphics

In this dialog window you can change external background, field background, color of grid, skin of blocks, toggle on/off "Game Over" message. To show this dialog window you can also press F3.

Examples


Grid

Toggles grid on/off. To do this you can press Alt+G.


Rotate Clockwise

Toggles rotate direction.


Smooth Fall

Toggles smooth falling on/off.

If you have a low-speed computer it is recommended to turn this option off to increase performance.


Sounds

Toggles sound on/off. To do this you can also press Alt+S.


Music

Toggles music on/off. To do this you can also press Alt+M.


Boss Mode

Configure Boss Mode options. To do this you can also press F11.


Help

Shows you this help file. To do this you can also press F1.


Registration

Shows registration dialog and information.


Game Web Site

Select this item to visit Crazy Tetris home page.


About

Information about the program.


Limitations

Unregistered version has following limitations:

  • Only 2 levels in each kind of game are available
  • Quick Load function is unavailable
  • Boss Mode option is unavailable
  • Upside-down option is unavailable
  • Only 1 position in High-Scores is available
  • Only 10 faces in High-Scores are available
  • Message UNREGISTERED is always shown on the background and in the title
  • Your scores can't be placed in World Records
  • 5 second delay before starting the game
  • Support is not available

All limitations will be removed after registration.


How To Register

The Crazy Tetris program is distributed on "try before you buy" principle. The 30-day trial version of the Crazy Tetis allows you to evaluate the program features before registering it. The registration price for the Crazy Tetris is $14.95 (U.S.) or other currency equivalent.

You can order the program using the next service:

  • Register via ShareIt ($14.95)!


License Agreement

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT BETWEEN YOU AND ASTATIX SOFTWARE, THE AUTHOR OF THE CRAZY TETRIS PROGRAM (THE "AUTHOR"). USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. The AUTHOR grants you a license to use one copy of the version of this SOFTWARE on any one hardware product for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use Crazy Tetris, you MUST register: you must pay for the SOFTWARE according to the terms and prices discussed in the SOFTWARE's documentation.

2. OWNERSHIP. The SOFTWARE is exclusively owned and copyrighted by the AUTHOR. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

3. COPYRIGHT. The SOFTWARE is protected by international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of the AUTHOR and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. UNAUTHORIZED USE. You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE in whole or in part except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

5. DISTRIBUTION. The SHAREWARE version may be freely distributed provided the distribution package is not modified. No person or company may charge a fee for the distribution of the SOFTWARE without permission from the copyright holder.

6. LIMITED WARRANTY. THE SOFTWARE IS DISTRIBUTED ON AN "AS IS" BASIS WITH NO GUARANTEES OF USEFULNESS OR PRODUCTIVITY. YOU USE IT AT YOUR OWN RISK. THE AUTHOR BEARS NO RESPONSIBILITY FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE, USING OR MISUSING THIS SOFTWARE.

7. ENTIRE AGREEMENT. This is the entire agreement between you and the AUTHOR which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

8. RESERVED RIGHTS. All rights not expressly granted here are reserved to the AUTHOR.

9. If you do not agree with the terms of this license you must remove Crazy Tetris files from your storage devices and cease to use the product.


Aba Daba

Aba Daba is a five-in-a-row tic tac toe.

Players (human player and the computer) take turns placing their marks on the cells of a grid.

You win when you place 5 of your marks in a row of connected squares. The winning row may be horizontal, vertical, or diagonal.

You can download this game from our site www.astatix.com


Crazy Minesweeper

Are you a Minesweeper maniac? Then you have got to check out Crazy Minesweeper.

The Crazy Minesweeper game area consists of three mine counters and the playing field.

To uncover a square, use the left mouse button to click it. If it is a mine, you lose. If a number appears on the square, it specifies the summarised power of all mines in eight squares that surround the numbered square.

The power of the smallest mine is 1, medium - 2, the biggest - 3.

To mark a square you suspect contains a 1-power mine, use the right mouse button to click it. Click once more to mark 2-power mine. And to mark 3-power mine just click three times.

If you consider all mines are found around a numbered square, uncover the remaining squares around it by clicking the numbered square with the middle or left and right mouse buttons simultaneously.

The object of the game is to find all the mines on the playing field without uncovering any of them.

You can download this game from our site www.astatix.com


Dragon Jumper

Little dragon lives in a magic swamp. The swamp is dangerous, but our little fellow loves diamonds. He loves them so much that even the most dangerous place in the world can not scary our fellow away. He is good at jumping and whenever Dragon sees a sparkling thing somewhere in the swamp he immediately starts jumping from one spot of ground to another one, just to get it. Evil monsters want to catch and eat him. They are fast and cruel. In order to live a long life try to be quick and smart.

On each level you play a little dragon. You must jump on the tussocks to collect prizes and avoid evil monsters. To finish level you must collect big orange diamond. To increase your score you should pick up colored dots. You can also pick up some items to make your journey easy. This items are called "bonuses". Some of them help you to catch diamond, others give you a chance to get more score points, additional time or extra lives. Keep in mind that your time is limited in each level.

You can download this game from our site www.astatix.com


Overload

Overload is a turn-based logic game about setting off chains of explosions to capture all the opponents' pieces. It can be played single-player against an excellent computer AI, or between two human players using either the hotseat method or network play.

Difficulty goes up during each game of a series, and is implemented by varying the rules on each level.

The major feature of this game is great instability of the game situation. Nobody can be absolutely sure that his situation is the best. Situation changes very dynamically.

Basic Game Rules:

The game board size is 9x6 cells. The opponents make their moves by turns. You can occupy any cell free from opponent's pieces. On one cell it is possible to put up to 4 pieces. When the number of pieces in a cell is 4, the cell blows up - 4 pieces are scattered on 4 cells, located contiguously to the blown up one. If these cells contain the pieces of the opponent, they are passed to the player who has made explosion. If before explosion in any of these cells there was 3 pieces, after it these cells also will blow up.

To win you must remove from a field all pieces of the opponent.

You can download this game from our site www.astatix.com


Translate To Other Languages

If you want to translate Crazy Tetris to your native language, you must translate file English.lng, which you can find in the folder \Crazy Tetris\Languages. You must translate words and sentences only after symbol "=". Then your must rename this file as a name of your language in English. For example, if you speak Italian, file must be named as Italian.lng.

If you want to add your language to the future versions of Crazy Tetris, you should send us this file to support@astatix.com. Please, compress translated file using WinZip or WinRAR program before sending it to us (It is required to exclude possible problems with different charsets).

Please, check the list of available languages at the game web site before translating!


Support

Crazy Tetris

Copyright © 2001-2002 Astatix Software. All rights reserved.

E-Mail: | support@astatix.com
Web-Page: | www.astatix.com


How To Register via ShareIt ($14.95)!

The fastest way to register the program is online order. You can order the program with secure online order form of known and reliable software registration service ShareIt!

After processing of your order you will receive your personal registration code by email.

If you would like to purchase a license for Crazy Tetris, you can order on-line at:

https://secure.element5.com/shareit/checkout.html?productid=159339&language=English

Or you can go to http://www.shareit.com and enter the program ID number 159339 in the search window at the bottom left of the screen.

We also accept orders via email at: service@shareit.com

If you are not yet on-line, you can place your order with our customer service team by phone, fax or postal mail. Please print out the following form, and fax or mail it to:

ShareIt!
element 5 AG
Vogelsanger Str. 78
50823 Cologne
Germany

Phone: +49-221-31088-20
Fax: +49-221-31088-29
E-Mail: service@shareit.com

US and Canadian customers may also order by calling toll-free 1-800-903-4152 (this hotline is only for ordering).

US check and cash orders can be sent to our US office at:

ShareIt! Inc.
P.O. Box 844
Greensburg, PA 15601, USA
Phone: (724) 850 - 8186
Fax: (724) 850 - 8187

*** ALL CHECKS SENT TO THE U.S. OFFICE MUST BE MADE PAYABLE TO: "ShareIt! Inc." ***

Registration Form for Crazy Tetris

Program-ID : 159339

Last Name:
_______________________________________

First Name:
_______________________________________

Company:
_______________________________________

VAT-ID-No. (if applicable)
_______________________________________

Address:
_______________________________________

Postal Code and City:
_______________________________________

Country:
_______________________________________

Phone:
_______________________________________

Fax:
_______________________________________

E-Mail:
_______________________________________

How would you like to receive the registration key/full version?

e-mail - fax - postal mail

How would you like to pay the registration fee:

credit card - wire transfer - check - cash

Credit Card Information (if applicable)

Credit Cards: Visa - Eurocard/Mastercard - American Express - Diners Club

Card Holder: ________________________________

Card No.: ___________________________________

Expiration Date: ________

Date / Signature: ___________________________